﻿.frontCover{
	qrfullpage:1;
}
.qqreader-footnote{
	width:1em;
	margin-left:0.2em;
}
.firstTitle{
  font-family:"Times New Roman", Times, Hei, "HeiTi SC", HeiTi, serif;
  font-size:1.5em;
  text-align: center;
}
.secondTitle {
  font-family:"Times New Roman", Times, Hei, "HeiTi SC", HeiTi, serif;
  font-size:1.4em;
  text-align: center;
  text-indent: 0;
}
.thirdTitle{
  font-family:"Times New Roman", Times, Kai, "KaiTi SC", KaiTi, serif;
  font-size:1.3em;
  text-align: center;
  text-indent: 0;
}
.fourthTitle {
  font-family:"Times New Roman", Times, Hei, "HeiTi SC", HeiTi, serif;
  font-size:1.2em;
  text-align: left;
  text-indent: 2em;
}
.fifthTitle {
  font-family:"Times New Roman", Times, Hei, "HeiTi SC", HeiTi, serif;
  font-size:1.1em;
  text-align: center;
  text-indent: 0;
}
.sixthTitle {
  font-family:"Times New Roman", Times, Hei, "HeiTi SC", HeiTi, serif;
  font-size:1.1em;
  text-align: center;
  text-indent: 0;
}
.content{
  text-indent: 2em;
  font-size:1em;
}
.image-box{
  text-align:center;
}
.t-left {
  font-size:1em;
  text-indent:0em;
  text-align:left;
}
.ff-fangsong {
  text-indent: 2em;
  font-size:1em;
  font-family: "Times New Roman", Times, Fang, "Fangsong SC", Fangsong, serif;
}
.t-right {
  font-family: "Times New Roman", Times, Fang, "Fangsong SC", Fangsong, serif;
  font-size:1em;
  text-indent:0em;
  text-align:right;
}
.t-center {
  font-family: "Times New Roman", Times, Fang, "Fangsong SC", Fangsong, serif;
  font-size:1em;
  text-indent:0em;
  text-align:center;
}
